<!doctype html>
<html>
	<head>
		<title>CAR TRANSFER | TicketPrint</title>
		<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
		<link type="text/css" rel="stylesheet" href="<?php echo PJ_INSTALL_URL . PJ_CSS_PATH; ?>print.css" media="screen, print" />
	</head>
	<body>
		<div id="container">
			<?php
			if(isset($tpl['template_arr']))
			{ 
				?>
				<table class="table" cellpadding="0" cellspacing="0">
					<tbody>
						<tr>
							<td><?php echo $tpl['template_arr'];?></td>
						</tr>
					</tbody>
				</table>
				<?php
			} else{
				if(isset($tpl['status']) && $tpl['status'] == 'ERRO1')
				{
					__('front_booking_not_found');
				}else if(isset($tpl['status']) && $tpl['status'] == 'ERRO2'){
					__('front_hash_not_match');
				}else{
					__('lblPendingBookingCannotPrint');
				}
			}
			?>
		</div>
	</body>
</html>

<script type="text/javascript">
if (window.print) {
	window.print();
}
</script>